{
  "alfredsnippet" : {
    "snippet" : "brew install openssl readline sqlite3 xz zlib",
    "uid" : "ED3096FD-03FA-4823-9ECA-626C70776B20",
    "name" : "brew install openssl readline sqlite3 xz zlib",
    "keyword" : ""
  }
}